Bug 1556208 - eclipse-pdt: FTBFS in F28
Summary: eclipse-pdt: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-pdt
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:26 UTC by Fedora Release Engineering
Modified: 2018-04-01 03:28 UTC (History)
1 user (show)

Fixed In Version: eclipse-pdt-5.3.0-1.fc28 eclipse-pdt-5.3.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 13:11:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:26:18 UTC
Your package eclipse-pdt failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24875586

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-21 02:59:40 UTC
eclipse-pdt-5.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4cdf115653

Comment 2 Fedora Update System 2018-03-21 02:59:47 UTC
eclipse-pdt-5.3.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b794a6ca06

Comment 3 Fedora Update System 2018-03-21 14:14:19 UTC
eclipse-pdt-5.3.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b794a6ca06

Comment 4 Fedora Update System 2018-03-21 15:57:51 UTC
eclipse-pdt-5.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4cdf115653

Comment 5 Fedora Update System 2018-03-30 13:11:27 UTC
eclipse-pdt-5.3.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-04-01 03:28:39 UTC
eclipse-pdt-5.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.